MPWest
Contributor
Contributor

Unable to install VMWare Tools on Debian Jessie (GCC)

I am unable to install VMWare tools on the latest Debian Jessie.  I cannot get a valid path to gcc.  I have tried suggestions for previous versions of Debian and none seem to work and GCC4.3 is not available for install.  Any ideas?

0 Kudos
0 Replies